Debian Bug report logs - #703279
ITP: ruby-wikicloth -- MediaWiki markup language parser for Ruby

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Per Andersson <avtobiff@gmail.com>

Date: Sun, 17 Mar 2013 22:51:06 UTC

Owned by: Per Andersson <avtobiff@gmail.com>

Severity: wishlist

Fixed in version ruby-wikicloth/0.8.1+dfsg-1

Done: Per Andersson <avtobiff@gmail.com>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#703279; Package wnpp. (Sun, 17 Mar 2013 22:51:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Per Andersson <avtobiff@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 17 Mar 2013 22:51:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-wikicloth -- MediaWiki markup language parser for Ruby
Date: Sun, 17 Mar 2013 23:47:52 +0100
Subject: ITP: ruby-wikicloth -- MediaWiki markup language parser for Ruby
Package: wnpp
Owner: Per Andersson <avtobiff@gmail.com>
Severity: wishlist

* Package name    : ruby-wikicloth
  Version         : 0.8.00.8.0
  Upstream Author : David Ricciardi <nriccira@gmail.com>
* URL             : http://github.com/nricciar/wikicloth
* License         : MIT/Expat
  Programming Lang: Ruby
  Description     : MediaWiki markup language parser for Ruby

 A parser for the MediaWiki markup language for Ruby.
 .
 Supports:
  * Variables and Templates
  * Links
  * MediaWiki markup
  * Disabling parsing markup
  * References
  * HTML sanitization



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 07 Jun 2013 08:06:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#703279; Package wnpp. (Thu, 15 Aug 2013 15:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Per Andersson <avtobiff@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 15 Aug 2013 15:51:04 GMT) Full text and rfc822 format available.

Message #12 received at 703279@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: 703279@bugs.debian.org
Subject: Package rejected from NEW
Date: Thu, 15 Aug 2013 17:48:46 +0200
The upload to NEW was rejected. The notes from the rejection are being
worked on at the moment.

Also, I am going to push the the Gitlab markup code in the bundled
pygments code to pygments upstream. Thus making it possible to remove
the bundled code altogether and use the pygments package in Debian.


--
Per



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#703279; Package wnpp. (Thu, 15 Aug 2013 15:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Per Andersson <avtobiff@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 15 Aug 2013 15:57:04 GMT) Full text and rfc822 format available.

Message #17 received at 703279@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: 703279@bugs.debian.org
Subject: Re: Package rejected from NEW
Date: Thu, 15 Aug 2013 17:54:40 +0200
On Thu, Aug 15, 2013 at 5:48 PM, Per Andersson <avtobiff@gmail.com> wrote:
> Also, I am going to push the the Gitlab markup code in the bundled
> pygments code to pygments upstream. Thus making it possible to remove
> the bundled code altogether and use the pygments package in Debian.

This was of course intended for ruby-pygments #703188 not this
(ruby-wikicloth).


--
Per



Reply sent to Per Andersson <avtobiff@gmail.com>:
You have taken responsibility. (Mon, 24 Mar 2014 10:03:12 GMT) Full text and rfc822 format available.

Notification sent to Per Andersson <avtobiff@gmail.com>:
Bug acknowledged by developer. (Mon, 24 Mar 2014 10:03:12 GMT) Full text and rfc822 format available.

Message #22 received at 703279-close@bugs.debian.org (full text, mbox):

From: Per Andersson <avtobiff@gmail.com>
To: 703279-close@bugs.debian.org
Subject: Bug#703279: fixed in ruby-wikicloth 0.8.1+dfsg-1
Date: Mon, 24 Mar 2014 10:00:07 +0000
Source: ruby-wikicloth
Source-Version: 0.8.1+dfsg-1

We believe that the bug you reported is fixed in the latest version of
ruby-wikicloth, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703279@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Per Andersson <avtobiff@gmail.com> (supplier of updated ruby-wikicloth package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 27 Feb 2014 02:59:08 +0100
Source: ruby-wikicloth
Binary: ruby-wikicloth
Architecture: source all
Version: 0.8.1+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Per Andersson <avtobiff@gmail.com>
Description: 
 ruby-wikicloth - MediaWiki markup language parser for Ruby
Closes: 703279
Changes: 
 ruby-wikicloth (0.8.1+dfsg-1) unstable; urgency=low
 .
   * Initial release (Closes: #703279)
Checksums-Sha1: 
 5c2d7a670ad335d7d08412f6130a4321e3bc0d35 2198 ruby-wikicloth_0.8.1+dfsg-1.dsc
 4698a787c94b1f4304b0e05c773cc6e8cfc35310 101305 ruby-wikicloth_0.8.1+dfsg.orig.tar.gz
 2d2967fab53c96aada05fd3a05feb70bc6664584 11676 ruby-wikicloth_0.8.1+dfsg-1.debian.tar.xz
 09f0e19f13917bcf2065751686660c73cdfade6c 147714 ruby-wikicloth_0.8.1+dfsg-1_all.deb
Checksums-Sha256: 
 10aa0159ff033706fc5859dda51b89875c9f1d0a0cbe0a3b102ed1fea0282ba5 2198 ruby-wikicloth_0.8.1+dfsg-1.dsc
 d0f48074eb0bf0bbf59ca8c7f29d155d9e8b300c05cba04381424bcd15c14b49 101305 ruby-wikicloth_0.8.1+dfsg.orig.tar.gz
 7a7c014fc0c622c7b65a8725f4a6bcfc33759256e63202908c10421b63f68060 11676 ruby-wikicloth_0.8.1+dfsg-1.debian.tar.xz
 517ce840d228f614bc00eec403f37f3cd47a192a96e6ffb477570d02e1471744 147714 ruby-wikicloth_0.8.1+dfsg-1_all.deb
Files: 
 45be8439ab162573b5925090c7b1edd5 2198 ruby optional ruby-wikicloth_0.8.1+dfsg-1.dsc
 3459ac467cb47705036b901fbba08989 101305 ruby optional ruby-wikicloth_0.8.1+dfsg.orig.tar.gz
 14a3955c6641a277827bcc5ca6b4dd49 11676 ruby optional ruby-wikicloth_0.8.1+dfsg-1.debian.tar.xz
 972c7f8cedec637e13aaa5c5fa17fef9 147714 ruby optional ruby-wikicloth_0.8.1+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJTDp3IAAoJELGIrlV59JL4u8QQAJRkPBYNyH8X6BgnTjYLytgQ
6uPcYyGhpugJbNqdpSv1/5/EEQhOFk5ZRYh27RfoKUvJLIVv/1Gnmy5WI3AQmDsk
PGMARBF+1tP90qkBWvcnn5FhkcJ7a/L+mAy0wqLFmRQM6MfjeECpcNqZYkRCJSg+
9/WUUbj/YrK6Tpm3OL/ixMTRVNNvmn+CUc1NEwo9gWu9+104j/hwoiIcmPiX34Ga
f/uQw+GsqAusUl6beJs0dD53avUGAwIMq3Yy9Ez+/s9fWAfbXlvKfshGayNObncN
nMsNUf3R6DagLLv8YzI3eVbArj0x+v/yQAHcvFc41Sj5gFVPCulLc+jQqOkoOePD
RpEPTrsx8xKV9fk3iMhuYSG548cjgIblC+kapytcOWZerMlTzByUmWeadSRTktaR
95dkH98ObP7y7wTWErXK+PICmQOna9askhYcFo8zWINiRNsUB2/YlCWtwpig0hLu
DcysfaQAuzpEgZIx5kynjwGk+bTHsUTJRcTuj2qSeClTfCNs0HmKv08Ad9KMao8c
X9AM9QsYGw4BWzbFJUVhG9A4pz8y7C5l+TNcXncXKrUFwQ2emhLf8ce4PiFlPCm4
FNBRslL792s72WHyDHsKqSP0EpSCKKyNdftCJwN1nzVv32WAJvPbgnZByosKdt3q
532lz+lggQMHNBjzckTi
=R8vB
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:33:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.